#sideroll {
    position: fixed;
    top: expression(document.getElementsByTagName("body")[0].scrollTop + "px");
    overflow: hidden;
    bottom: 20px;
    left: -100%;
    width: 240px;
    z-index: 99999;

    background: #fff;
    border: 1px solid #CCC;
    border-radius: 5px;
    padding: 15px 15px 10px 20px;

    min-height: 100px;

    -webkit-box-shadow: 0 0 16px rgba(0,0,0,0.5);
    -moz-box-shadow: 0 0 16px rgba(0,0,0,0.5);
    box-shadow: 0 0 16px rgba(0,0,0,0.5);
}


.sideroll-close {
    display: block;
    position: absolute;
    width: 8px;
    height: 8px;
    top: 2px;
    right: 2px;
    cursor: pointer;
    font-weight: bold;
    font-size: 10px;
    text-shadow: #000 0px 0px 1px;
}

#sideroll .items_list_text {
    width: auto;
}

#sideroll .items_list_text h3 {
    margin-top: 10px;
    margin-bottom: 7px;
}

#sideroll .content_info_block {
    margin-top: 2px;
}

#sideroll h4 {
    border-top: none;
    margin-top: 0;
}